Support » Plugin: Random Content » Compatible with WordPress 5.3?

  • Resolved Deborah

    (@redcrew)


    I tested this last month in WordPress 5.2.4 and it worked exactly as I expected.

    Now that I’m ready to go live on WordPress 5.3, it no longer works. Nothing displays.

    Anyone else discovering issues? Is this plugin compatible with WordPress 5.3?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Jeremy Green

    (@endocreative)

    Hi Deborah,
    It should work fine with 5.3. Was it the shortcode or the widget that stopped displaying content?

    Thank you for the quick response, Jeremy. It’s the shortcode.

    My fault.

    Tested it in another browser on another machine, it worked. Cleared cache, restarted the original machine. It’s working fine in 5.3. My apologies for the alarm.

    Plugin Author Jeremy Green

    (@endocreative)

    No worries 🙂

    Jeremy,

    Question for you: any chance you can update the “Tested up to” version on the plugin? It currently shows version 5.1.3.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.